Bug 892582 - ghc-ghc-mtl-1.0.1.2 is available
ghc-ghc-mtl-1.0.1.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-ghc-mtl (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-07 05:59 EST by Upstream Release Monitoring
Modified: 2013-03-12 09:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-12 09:50:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-01-07 05:59:39 EST
Latest upstream release: 1.0.1.2
Current version in Fedora Rawhide: 1.0.1.1
URL: http://hackage.haskell.org/packages/archive/ghc-mtl/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Admin XMLRPC Client 2013-02-11 00:41:46 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Jens Petersen 2013-03-12 09:50:19 EDT
built for f19

Note You need to log in before you can comment on or make changes to this bug.